<?xml version="1.0" encoding="UTF-8"?>

<pdData>
	
	<pdDataType>PDLanguageCache</pdDataType>
	<Vlaams>6e54ccca9037941ee1d0a09d15fb157af93bb27eda61074d82fea07f7c7f6239</Vlaams>
	<Vlaams-langid>nl-BE</Vlaams-langid>
	<Vlaams-langname>Vlaams (Nederlands)</Vlaams-langname>
	<Vlaams-langversion>8.9.1701</Vlaams-langversion>
	<Vlaams-langstatus>80% complete</Vlaams-langstatus>
	<Vlaams-langauthor>Frank Donckers</Vlaams-langauthor>
	<Turkish>8acb09d46121303def4af81450d3bf17eb5ec4ac1ca7078451a304645b9da3ae</Turkish>
	<Turkish-langid>tr-TR</Turkish-langid>
	<Turkish-langname>Türkçe (Turkish)</Turkish-langname>
	<Turkish-langversion>1.0.4</Turkish-langversion>
	<Turkish-langstatus>20% complete</Turkish-langstatus>
	<Turkish-langauthor>Anıl Yılmaz</Turkish-langauthor>
	<Traditional_Chinese>3f1b8282a85ff1c9e91038cc35a4de717d1b1e9b22f86ec6afe5b184b312f99f</Traditional_Chinese>
	<Traditional_Chinese-langid>zh-TW</Traditional_Chinese-langid>
	<Traditional_Chinese-langname>繁體中文</Traditional_Chinese-langname>
	<Traditional_Chinese-langversion>7.0.275</Traditional_Chinese-langversion>
	<Traditional_Chinese-langstatus>incomplete</Traditional_Chinese-langstatus>
	<Traditional_Chinese-langauthor>Chiahong Hong</Traditional_Chinese-langauthor>
	<Spanish__Spain_>9bdf1e43adad55ad0517df6976f800280ff9c6a3ef620cccee708c9c8568b87d</Spanish__Spain_>
	<Spanish__Spain_-langid>es-ES</Spanish__Spain_-langid>
	<Spanish__Spain_-langname>español (España)</Spanish__Spain_-langname>
	<Spanish__Spain_-langversion>6.7.315</Spanish__Spain_-langversion>
	<Spanish__Spain_-langstatus>completo</Spanish__Spain_-langstatus>
	<Spanish__Spain_-langauthor>Tecnorama</Spanish__Spain_-langauthor>
	<Spanish__Mexico_>0c80f21212b6717965cb62d34b283f316dc30d36080f72d0e97c90635c61170f</Spanish__Mexico_>
	<Spanish__Mexico_-langid>es-MX</Spanish__Mexico_-langid>
	<Spanish__Mexico_-langname>español (México)</Spanish__Mexico_-langname>
	<Spanish__Mexico_-langversion>9.0.4</Spanish__Mexico_-langversion>
	<Spanish__Mexico_-langstatus>completo</Spanish__Mexico_-langstatus>
	<Spanish__Mexico_-langauthor>Plinio C Garcia, with help from DeepL.com</Spanish__Mexico_-langauthor>
	<Simplified_Chinese>91375cf1810dbd1c8278f04307691bfffc0b8e616c9a2da82bc25e6393bde987</Simplified_Chinese>
	<Simplified_Chinese-langid>zh-CN</Simplified_Chinese-langid>
	<Simplified_Chinese-langname>简体中文</Simplified_Chinese-langname>
	<Simplified_Chinese-langversion>9.0b1373.7</Simplified_Chinese-langversion>
	<Simplified_Chinese-langstatus>完成</Simplified_Chinese-langstatus>
	<Simplified_Chinese-langauthor>ChenLin(QQ:289778005), Lsbdx at 52pojie.cn, shishi</Simplified_Chinese-langauthor>
	<Polish>eeb1d1ffaadc148c6124cce663fdd0eedc67f6c4e41964376299e7003ee1459f</Polish>
	<Polish-langid>pl-PL</Polish-langid>
	<Polish-langname>Polski</Polish-langname>
	<Polish-langversion>9.0.0</Polish-langversion>
	<Polish-langstatus>100% complete</Polish-langstatus>
	<Polish-langauthor>Ryszard</Polish-langauthor>
	<Macedonian>92d096d781b5f3cf80183b4c3698f208876488eea3f20c5d401ae2d459b80a6d</Macedonian>
	<Macedonian-langid>mk-MK</Macedonian-langid>
	<Macedonian-langname>Македонски</Macedonian-langname>
	<Macedonian-langversion>8.9.1701</Macedonian-langversion>
	<Macedonian-langstatus>80% complete</Macedonian-langstatus>
	<Macedonian-langauthor>Бобан Ѓерасимоски</Macedonian-langauthor>
	<Italian>7ca021f09b0fce173ba74b38591bd85e4543d3181204c0ba0837840c16c257eb</Italian>
	<Italian-langid>it-IT</Italian-langid>
	<Italian-langname>Italiano</Italian-langname>
	<Italian-langversion>8.9.1607</Italian-langversion>
	<Italian-langstatus>Completa</Italian-langstatus>
	<Italian-langauthor>GioRock, ManfroMarce</Italian-langauthor>
	<Indonesian>85dfed20b55bc1b0d24939d20550658b3715c911336c18c4b52c3af000624ee3</Indonesian>
	<Indonesian-langid>indo-ID</Indonesian-langid>
	<Indonesian-langname>Indonesian</Indonesian-langname>
	<Indonesian-langversion>8.9.1699</Indonesian-langversion>
	<Indonesian-langstatus>90% complete</Indonesian-langstatus>
	<Indonesian-langauthor>Ari Sohandri Putra</Indonesian-langauthor>
	<German>0db99fb12928205f7711cfbd69371544f67953fe053501f42431f32272ccfa3c</German>
	<German-langid>de-DE</German-langid>
	<German-langname>Deutsch (German)</German-langname>
	<German-langversion>9.0.1705</German-langversion>
	<German-langstatus>Up-to-date</German-langstatus>
	<German-langauthor>rk (ehem. Frank Donckers, Helmut Kuerbiss)</German-langauthor>
	<French>89f7bf9d78ccd553b3165478ccbe4967556651e12e5fa502e5398eb8680f4027</French>
	<French-langid>fr-FR</French-langid>
	<French-langname>Français</French-langname>
	<French-langversion>6.7.592</French-langversion>
	<French-langstatus>Complete</French-langstatus>
	<French-langauthor>Jean Jacques Piedfort (orig. Frank Donckers)</French-langauthor>
</pdData>
